{
  "calipers": {
    "enabled": true,
    "colors": [
      "#BFBFBF"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 0.611,
    "color": "#FF02070F",
    "flakes": 0.556,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#594632"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#594632"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#594632"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#4F4F4F"
    ]
  },
  "roof": {
    "enabled": true,
    "colors": [
      "#02070F"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#7C0606"
    ]
  }
}